/* Responsive Css */


@media only screen and (max-width: 992px) {
    #header-main #nav-main-mobile .main-navigation {
        margin-top:100px;
    }
    #header-main #nav-main-mobile {
        z-index: 4;
    }
    #header-main #nav-main-mobile {
        background-color:#fff!important;
        background-image: inherit!important;
    }
    #header-main #nav-main-mobile .main-navigation li a {
        color: #1d4b96!important;
    }
    #header-main #nav-main-mobile .close-hamb-menu .line {
        background-color:#1d4b96!important;
    }
    * {}
    .headerin {
        margin-bottom:-30px;
    }
    .page-footer-in p {
        font-size: 12px;
        line-height: 12px !important;
    }

    .contact-hr .form-inner h3 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .contact-hr .form-inner {
        padding: 20px;
    }

    .contact-hr .video-inner img {
        margin-bottom: -60px;
        margin-top: 20px;
    }

    .contact-hr .video-inner {
        padding: 20px !important;
    }

    .contact-hr .video-inner h3 {
        font-size: 18px;
    }

    .contact-hr .video-inner p,
    .contact-hr .video-inner a {
        font-size: 13px;
        line-height: 13px;
    }

    .project-section-duyuru .news-block-one .inner-box .lower-content .inner p {
        font-size: 12px;
        line-height: 12px;
    }

    .project-section-duyuru .news-block-one .inner-box .lower-content .inner {
        background: transparent;
        box-shadow: unset;
        padding: 10px;
    }

    .project-section-duyuru .news-block-one .inner-box .lower-content {
        margin: 0;
        background: transparent;
    }

    .project-section-duyuru .news-block-one .inner-box .image-box {
        height: 100px;
    }

    .project-section-duyuru {
        padding: 10px 0px !important;
    }

    .project-section-duyuru .news-block-one {}

    .project-section-katalog .project-block-one .inner-box .text {
        padding: 10px 0px;
        bottom: -43px;
    }

    .project-section-katalog .project-block-one .inner-box .text h3 {
        font-size: 12px !important;
        line-height: 13px;
    }

    .project-section-katalog {
        padding: 30px 0px;
    }

    .project-block-one .inner-box .text p {
        font-size: 11px;
        line-height: 11px;
    }

    .project-block-one .inner-box .text h3 {
        font-size: 13px !important;
    }

    .project-block-one .inner-box .image-box {}

    .project-section-urun .project-block-one .inner-box .image-box img {
        width: 100%;
        margin: auto;
        padding: 10px;
    }

    #technical table {
        margin-left: -10px;
        margin-right: -10px;
        width: calc(100% + 20px) !important;
    }

    .service_product .tabs-box .tab .inner-box {
        padding: 10px;
        border-radius: 10px !important;
    }

    .service_product .tabs-box .tab .inner-box .tag_wrap span.icon {
        margin: 0;
        margin-bottom: 10px;
    }

    .service_product .tabs-box .tab .inner-box .tag_wrap {
        flex-direction: column;
    }

    .service-sidebar {
        padding: 20px 30px;
        margin-top: 40px;
    }

    .service_product .baslik .sec-title .sub-title {
        font-size: 30px !important;
        line-height: unset !important;
    }

    .service_product .baslik .sec-title h2 {
        font-size: 17px !important;
    }

    #technical table td {
        padding: 5px !important;
        font-size: 13px;
    }

    .service-section .tabs-box {
        padding: 0 !important;
    }

    .service_product .tab-btns li h4 {
        font-size: 12px;
        text-align: center;
    }

    .service-section .tab-btns li {
        padding: 10px;
        margin-bottom: 0 !important;
        border-radius: 0 !important;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .service-section .tab-btns {
        display: flex;
    }

    .service-section .tab-btn-box {
        padding: 0 !important;
    }

    .service_product .baslik .img_wrap .katalog {
        left: 0;
        top: unset;
        bottom: -60px;
    }

    .service_product .baslik .img_wrap {
        width: 70% !important;
    }

    .service_product .baslik .sec-title {
        width: 100%;
    }

    .service_product .baslik {
        flex-direction: column;
        margin-bottom: 90px;
    }

    .service-details .row_detail {
        flex-direction: column-reverse;
    }

    .project-section-urun .project-block-one .inner-box .image-box {
        height: 250px;
    }

    .project-section-urun .project-block-one {
        padding: 0;
    }

    .project-section-urun {
        padding: 10px 0px;
        margin-bottom: 0;
    }

    #header-main #nav-main-mobile {
        width: 100% !important;
        padding-right: 10px !important;
    }

    #header-main #nav-main-mobile .main-navigation li a {
        font-size: 13px !important;
        line-height: 24px !important;
    }

    #header-main #nav-main-mobile .dropdown-item {
        padding: 0;
    }

    .project-sertifikalar {
        margin: 0 !important;
        padding: 10px 0px !important;
    }

    .project-sertifikalar .auto-container {
        padding: 0;
    }

    .project-sertifikalar .col-6 {
        padding: 10px;
    }

    .project-sertifikalar .project-block-one {
        margin-bottom: 0px;
    }

    .about-section .single-item {}

    .about-section .single-item h3 {
        font-size: 18px;
        line-height: 20px;
        margin-bottom: 10px;
    }

    .about-section .col-12 {
        padding: 0;
    }

    .content_block_one .content-box .text {
        padding: 0;
    }

    .content_block_one .content-box .text p {}

    .image_block_one .image-box .text {
        bottom: 30px;
        right: 0;
        padding: 20px;
    }

    .content_block_one .content-box h3 {
        font-size: 18px;
        line-height: 18px;
    }

    .chooseus-style-two.about-page {
        padding: 0;
    }

    .contact-info-firma .single-item {
        padding: 10px;
        height: unset;
        margin: 0 !important;
    }

    .contact-info-section .single-item .bilgiler .list span {
        font-size: 13px;
        line-height: unset;
    }

    .contact-info-section .single-item .bilgiler .list i {
        font-size: 16px;
        margin-top: -5px;
    }

    .contact-info-section .single-item .bilgiler .list a {
        font-size: 13px;
        line-height: unset;
    }

    .contact-info-section .single-item .bilgiler .list {
        font-size: 13px;
    }

    .google-map-section .content-box .info-list li {
        font-size: 14px;
        margin: 0;
    }

    .google-map-section .content-box .info-list li i {
        margin-top: 3px;
    }

    .google-map-section .content-box .info-list li a {
        font-size: 13px;
    }

    .google-map-section .content-box .contact-info h3 {
        font-size: 18px;
        margin: 0;
    }

    .google-map-section .content-box .contact-info {
        padding: 13px;
    }

    .google-map-section .content-box .schedule-box {
        padding: 10px;
    }

    .google-map-section .content-box .schedule-box p {
        font-size: 13px;
        line-height: 18px;
    }

    .google-map-section .content-box {
        top: 0;
        right: 0;
        position: unset;
        margin: 0;
        margin-top: 10px !important;
        max-width: 90%;
        margin: auto;
        border-radius: 10px;
    }

    .google-map-section iframe {
        height: 250px;
    }

    .google-map-section .content-box .title h3 {
        font-size: 18px;
    }

    .google-map-section .content-box .title {
        padding: 10px 20px;
    }

    .form-group {
        padding: 0;
    }

    .contact-style-two .form-inner .sec-title span {
        font-size: 48px;
    }

    .contact-style-two .form-inner .sec-title h2 {
        font-size: 17px;
        line-height: unset;
        margin-top: -3px;
    }

    .contact-style-two .form-inner .sec-title {
        width: 100%;
    }

    .contact-style-two .form-inner {
        flex-direction: column;
        padding: 0;
        margin-top: 30px;
    }

    #header-main #nav-main-mobile .main-navigation li .dropdown-menu {
        width: 100%;
        background: transparent;
        border: 0;
        border-left: 1px solid #fff;
        border-radius: 0;
        padding-left: 10px;
    }

    #header-main #nav-main-mobile .main-navigation li {
        float: unset;
        width: 100%;
        display: block;
        transform: unset !important;
        position: unset !important;
        overflow: hidden;
    }

    .home-page .page-content .markets .text-wrapper .link {
        margin: 0 !important;
        width: 100% !important;
        height: unset !important;
        padding-bottom: 0px !important;
        bottom: unset !important;
    }

    .home-page .page-content .markets .text-wrapper .market-content-wrapper {
        width: 100%;
        padding: 0;
    }


    .market-content-wrapper.padd-max {}

    .block-bg-cover .element-cover {
        z-index: -9999999;
    }

    .home-page .page-content .markets {
        height: unset !important;
        padding: 10px !important;
        margin: unset !important;
        top: 0px !important;
    }

    .home-page .page-content .markets .text-wrapper .markets-wrapper {
        height: 220px !important;
        margin: unset !important;
        z-index: 999 !important;
    }

    .section_duyurular .news-block-one .inner-box {
        margin-bottom: 0px;
    }

    .home-page .page-content .markets .text-wrapper .markets-picker:after {
        margin: 0;
        display: none !important;
    }

    .home-page .page-content .markets .text-wrapper .markets-picker li:last-child,
    .home-page .page-content .markets .text-wrapper .markets-picker li:first-child {
        margin: 0 !important;
    }

    .home-page .page-content .markets .text-wrapper .under {
        left: -20px !important;
    }

    .home-page .page-content .markets .text-wrapper .markets-picker {
        overflow: hidden;
    }

    .home-page .page-content .markets .text-wrapper .markets-picker li {
        margin: 0 !important;
    }

    .page-footer-in h6 a {
        font-size: 14px !important;
        margin-bottom: -10px;
        display: block;
    }

    .page-footer-in h6 a {}

    .section_duyurular .news-block-one .lower-content {
        margin-left: 20px;
        margin-right: 10px;
    }

    .section_duyurular .chooseus-style-two.about-page {
        height: unset !important;
    }

    .section_duyurular .chooseus-style-two {
        flex-wrap: wrap;
        padding-top: 0;
    }

    .section_duyurular {}

    .contact-section {
        padding-top: 120px !important;
        padding-bottom: 10px !important;
    }

    .contact-hr {
        margin-bottom: 100px;
    }

    #header-main #nav-main-mobile .main-navigation li.show {
        z-index: 999 !important;
    }
}



@media only screen and (max-width: 1699px) {}


@media only screen and (max-width: 1299px) {}



@media only screen and (max-width: 1200px) {

    .main-menu,
    .sticky-header,
    .main-header.style-one .outer-container:before {
        display: none !important;
    }

    .menu-area .mobile-nav-toggler {
        display: block;
        padding: 10px;
    }

    .megamenu ul li:first-child {
        display: none;
    }

    .header-top .top-inner {
        display: block;
    }

    .header-top .info,
    .header-top .right-column {
        justify-content: center;
    }

    .banner-carousel .image-box {
        display: none;
    }

    .banner-carousel .owl-nav {
        display: none;
    }

    .banner-carousel .pattern-layer .pattern-2 {
        display: none;
    }

    .content_block_one .content-box {
        margin-left: 0px;
    }

    .service-section .tab-btns li {
        margin-bottom: 30px;
        margin: 0 !important;
        flex: auto;
    }

    .image_block_two .image-box {
        margin: 0px;
    }

    .content_block_three .content-box {
        margin-left: 0px;
    }

    .sec-title h2 br {
        display: none;
    }

    .content_block_seven .content-box {
        margin-left: 0px;
    }

    .image_block_four .image-box {
        margin-right: 0px;
    }

    .project-block-one .inner-box .text {
        padding-left: 15px;
        padding-right: 15px;
    }

    .project-block-one .inner-box .text h3 {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 0px;
    }

    .footer-top .top-inner .footer-menu li {
        margin-right: 30px;
    }

    .consultancy-section .inner-container {
        padding-left: 30px;
        padding-right: 30px;
    }

    .content_block_eight .content-box {
        padding-left: 30px;
        padding-right: 30px;
    }

    .image_block_five .image-box {
        margin-left: 0px;
    }

    .service-sidebar {
        margin-right: 0px;
    }

    .portfolio-page-section .outer-container .masonry-item {
        width: 33.333%;
    }

    .shop-block-one .inner-box .image-box .option-list {
        left: 20px;
        width: calc(100% - 40px);
    }

    .blog-sidebar {
        margin-left: 0px;
    }

    .contact-info-section .single-item p br {
        display: none;
    }

    .contact-style-two .pattern-layer {
        display: none;
    }



}



@media only screen and (min-width: 768px) {

    .main-menu .navigation>li>ul,
    .main-menu .navigation>li>ul>li>ul,
    .main-menu .navigation>li>.megamenu {
        display: block !important;
        visibility: hidden;
        opacity: 0;
    }
}



@media only screen and (max-width: 991px) {
    .facts-section .text {
        font-size: 15px;
    }

    .banner-carousel .pattern-layer .eye-icon {
        display: none;
    }

    .feature-block-one .inner-box {
        margin-bottom: 30px;
    }

    .feature-section .inner-container {
        padding-bottom: 40px;
    }

    .image_block_one .image-box {
        margin-right: 0px;
        margin-bottom: 30px;
    }

    .content_block_two .content-box {
        margin-bottom: 30px;
    }

    .funfact-section .inner-container {
        display: block;
        text-align: center;
    }

    .counter-block-one .inner-box {
        display: inline-block;
        margin-bottom: 30px;
    }

    .funfact-section {
        padding-bottom: 50px;
    }

    .chooseus-section .bg-layer,
    .team-section .pattern-layer {
        display: none;
    }

    .contact-section .form-inner {
        margin-bottom: 30px;
    }

    .team-section .sec-title .theme-btn {
        position: relative;
        bottom: 0px;
        margin-top: 15px;
    }

    .team-block-one .inner-box {
        margin-bottom: 30px;
    }

    .team-section {
        padding-bottom: 90px;
    }

    .news-block-one .inner-box {
        margin-bottom: 30px;
    }

    .news-section {
        padding-bottom: 90px;
    }

    .footer-top .top-inner .footer-menu {
        display: none;
    }

    .footer-widget {
        margin: 0px 0px 30px 0px !important;
    }

    .main-footer .widget-section {
        padding-bottom: 35px;
    }

    .footer-top .top-inner .footer-logo {
        margin: 0 auto;
        margin-bottom: 30px;
    }

    .feature-block-two .inner-box {
        margin-bottom: 30px;
    }

    .feature-style-two {
        padding-bottom: 70px;
    }

    .content_block_four .content-box {
        margin-bottom: 30px;
    }

    .service-block-one .inner-box {
        margin-bottom: 30px;
    }

    .service-style-two {
        padding-bottom: 90px;
    }

    .chooseus-style-two .video-column {
        position: relative;
        width: 100%;
    }

    .chooseus-style-two.about-page .video-column {
        clip-path: unset;
        height: 220px;
        margin-bottom: 50px;
        margin-top: 50px;
    }

    .content_block_five .content-box {
        margin-left: 0px;
        margin-top: 0;
    }

    .funfact-style-two .inner-container {
        display: block;
        text-align: center;
    }

    .team-block-two .inner-box {
        margin-bottom: 30px;
    }

    .process-section .pattern-layer,
    .process-section .inner-container .shape {
        display: none;
    }

    .process-block-one .inner-box {
        margin-bottom: 40px;
    }

    .process-section {
        padding-bottom: 80px;
    }

    .image_block_four .image-box {
        margin-bottom: 30px;
    }

    .cta-section.alternat-2 .sec-title h2 span {
        display: inline-block;
    }

    .consultancy-section form {
        padding-right: 0px;
    }

    .consultancy-section .message-btn {
        position: relative;
    }

    .consultancy-section .form-group input {
        margin-bottom: 30px;
    }

    .service-block-two .inner-box {
        margin-bottom: 80px;
    }

    .service-style-three .more-btn {
        margin-top: 0px;
    }

    .content_block_nine .content-box {
        margin-right: 0px;
    }

    .image_block_five .image-box {
        margin-top: 30px;
    }

    .team-block-three .inner-box {
        margin-bottom: 30px;
    }

    .subscribe-section .text h2 {
        margin-bottom: 20px;
    }

    .service-sidebar {
        margin-bottom: 30px;
    }

    .team-details .image-box {
        margin-bottom: 30px;
    }

    .shop-sidebar {
        margin-right: 0px;
        margin-bottom: 30px;
    }

    .product-details-content .image-box {
        margin-right: 0px;
        margin-bottom: 30px;
    }

    .checkout-section .additional-info {
        margin-bottom: 30px;
    }

    .blog-standard-content,
    .blog-details-content {
        margin-bottom: 30px;
    }

    .contact-info-section .single-item {
        margin-bottom: 80px;
    }

    .contact-info-section .info-column:last-child .single-item {
        margin-bottom: 0px;
    }

}


@media only screen and (max-width: 767px) {

    .header-top .info {
        display: none;
    }

    .banner-carousel .content-box h2 {
        font-size: 40px;
        line-height: 50px;
    }

    .about-section {
        padding: 70px 0px;
    }

    .sec-title h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .sec-title .sub-title {
        font-size: 60px;
        line-height: 60px;
    }

    .content_block_one .content-box .inner-box .single-item {
        margin-bottom: 30px;
    }

    .content_block_one .content-box .inner-box .single-column:last-child .single-item {
        margin-bottom: 0px;
    }

    .service-section .pattern-layer {
        display: none;
    }

    .service-section {
        padding-top: 65px;
    }

    .service-section .tab-btn-box {
        margin-bottom: 20px;
    }

    .service-section .tabs-box {
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 70px;
    }

    .chooseus-section {
        padding: 65px 0px 20px 0px;
    }

    .testimonial-section {
        padding: 65px 0px;
    }

    .testimonial-section .owl-dots {
        display: none;
    }

    .contact-section {
        padding-top: 60px;
    }

    .team-section {
        padding: 65px 0px 40px 0px;
    }

    .cta-section .image-box {
        margin-top: 0px;
    }

    .cta-section {
        padding: 70px 0px;
    }

    .news-section {
        padding: 65px 0px 40px 0px;
    }

    .banner-style-two .banner-carousel .pattern-layer {
        display: none;
    }

    .banner-style-two .banner-carousel .content-box h2 {
        font-size: 40px;
        line-height: 50px;
    }

    .banner-style-two .banner-carousel .slide-item {
        padding: 100px 0px;
    }

    .feature-style-two {
        padding: 70px 0px 40px 0px;
    }

    .about-style-two {
        padding: 60px 0px 40px 0px;
    }

    .service-style-two .pattern-layer {
        display: none;
    }

    .service-style-two {
        padding: 60px 0px 40px 0px;
    }

    .chooseus-style-two {
        padding: 70px 0px 130px 0px;
    }

    .team-style-two {
        padding: 70px 0px;
    }

    .team-style-two .more-btn {
        margin-top: 0px;
    }

    .testimonial-style-two {
        padding-top: 70px;
    }

    .process-section {
        padding: 60px 0px 20px 0px;
    }

    .skills-section {
        padding: 70px 0px;
    }

    .banner-style-three .content-box {
        padding: 100px 0px 160px 0px;
    }

    .consultancy-section .message-btn .theme-btn {
        width: 100%;
    }

    .service-style-three .pattern-layer .pattern-1 {
        display: none;
    }

    .service-style-three,
    .chooseus-style-three {
        padding: 0px 0px 70px 0px;
    }

    .faq-section,
    .testimonial-style-three {
        padding: 65px 0px 70px 0px;
    }

    .team-style-three {
        padding: 65px 0px 170px 0px;
    }

    .team-style-three .more-btn {
        margin-top: 0px;
    }

    .testimonial-style-three .owl-dots {
        display: none;
    }

    .sec-title-two h2 br {
        display: none;
    }

    .sec-title-two h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .chooseus-style-two.about-page {
        padding-bottom: 20px;
    }

    .service-page-section {
        padding: 70px 0px 40px 0px;
    }

    .service-style-three.service-page-2 {
        padding-top: 120px;
    }

    .service-details {
        padding: 70px 0px;
    }

    .service-details-content .content-three .text {
        margin-right: 0px;
        margin-bottom: 30px;
    }

    .team-page-section,
    .team-style-two.team-page-2 {
        padding: 70px 0px 40px 0px;
    }

    .team-details {
        padding: 70px 0px;
    }

    .sortable-masonry .filter-tabs li {
        margin-bottom: 10px;
    }

    .portfolio-page-section {
        padding: 70px 0px 40px 0px;
    }

    .portfolio-page-section .outer-container .masonry-item {
        width: 50%;
    }

    .shop-page-section {
        padding: 70px 0px;
    }

    .shop-details {
        padding: 70px 0px 20px 0px;
    }

    .cart-section {
        padding: 70px 0px;
    }

    .cart-section .othre-content .update-btn {
        float: none;
    }

    .cart-section .othre-content .update-btn button {
        width: 100%;
        margin-top: 15px;
    }

    .checkout-section {
        padding: 70px 0px;
    }

    .faq-page-section {
        padding: 65px 0px 70px 0px;
    }

    .appointment-section .form-inner {
        margin-left: 0px;
        margin-top: 30px;
    }

    .appointment-section {
        padding: 70px 0px;
    }

    .sidebar-page-container {
        padding: 70px 0px;
    }

    .blog-details-content .content-one .text {
        margin-bottom: 30px;
    }

    .contact-info-section {
        padding: 120px 0px 70px 0px;
    }

    .contact-style-two {
        padding-bottom: 70px;
    }


}

@media only screen and (max-width: 599px) {

    #video-background,
    #image-background {
       /* min-height: 0;
        max-height: 400px;*/
    }

    .page-title .title:before {
        height: 40px;
        top: -18px;
    }

    .page-title .title:after {
        height: 40px;
        bottom: -50px;
    }

    .page-title {
        padding-top: 260px;
    }

    .services-section {
        padding: 120px 0 90px;
    }

    .pagination li a {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }

    .main-header .outer-box .nav-right .btn-box {
        display: none;
    }

    .header-lower {
        padding: 15px 0px;
    }

    .main-header .outer-box .nav-right .search-box-outer {
        margin-right: 0px;
    }

    .feature-section .title-box h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .feature-section .inner-container {
        padding-left: 30px;
        padding-right: 30px;
    }

    .header-style-two .header-lower {
        padding: 0px;
    }

    .image_block_three .image-box:before {
        display: none;
    }

    .content_block_six .content-box .owl-dots {
        display: none;
    }

    .content_block_six .content-box {
        padding-left: 30px;
        padding-right: 30px;
    }

    .service-style-three .pattern-layer {
        display: none;
    }

    .content_block_eight .content-box .text h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .project-block-one .inner-box .view-btn a {
        font-size: 40px;
        line-height: 40px;
    }

    .page-title .content-box h1 {
        font-size: 28px;
        line-height: 34px;
    }

    .portfolio-page-section .outer-container .masonry-item {
        width: 100%;
    }

    .shop-page-section .item-shorting .left-column .btn-box {
        margin-right: 10px;
    }

    .subscribe-section .form-inner .form-group {
        padding-right: 0px;
    }

    .subscribe-section .form-inner .form-group button {
        position: relative;
        width: 100%;
        margin-top: 15px;
    }

    .subscribe-section .form-inner {
        margin-left: 0px;
    }

    .cart-section .othre-content .coupon-box input[type='text'] {
        max-width: 100%;
    }

    .cart-section .othre-content .coupon-box button {
        position: relative;
        width: 100%;
        margin-top: 15px;
    }

    .cart-section .othre-content .coupon-box {
        width: 100%;
        padding: 0px;
    }

    .sidebar-page-container .news-block-one .inner-box .lower-content {
        margin-left: 30px;
        margin-right: 30px;
    }

    .blog-details-content .news-block-one .inner-box .list-style-one li {
        width: 100%;
    }

    .rtl .main-header .outer-box .nav-right .search-box-outer {
        margin-left: 0px;
    }


}


@media only screen and (max-width: 499px) {

    .header-top .right-column {
        display: block;
        text-align: center;
    }

    .header-top .right-column .schedule {
        display: inline-block;
        margin-right: 0px;
    }

    .header-top .social-links li {
        float: none;
    }

    .banner-carousel .content-box .icon-list li {
        margin-bottom: 15px;
    }

    .image_block_one .image-box {
        padding: 0px;
    }

    .image_block_one .image-box .text {
        position: relative;
        width: 100%;
        margin-top: 15px;
    }

    .contact-section .video-inner {
        padding: 150px 0px;
    }

    .cta-section .content-box {
        margin-left: 0px;
    }

    .image_block_three .image-box {
        padding: 0px;
        margin: 0px;
    }

    .image_block_three .image-box .text {
        width: 100%;
    }

    .chooseus-style-two .video-column .video-inner {
        padding: 50px 0px;
        overflow: hidden;
        transform: scale(0.5);
    }

    .funfact-style-two .inner-container {
        padding-left: 30px;
        padding-right: 30px;
    }

    .sec-title .sub-title {
        font-size: 40px;
        line-height: 40px;
    }

    .cta-section .pattern-layer {
        display: none;
    }

    .banner-style-three .pattern-layer {
        display: none;
    }

    .faq-section .pattern-layer {
        display: none;
    }

    .image_block_five .image-box .shape {
        display: none;
    }

    .testimonial-style-three .testimonial-content .inner-box {
        padding-left: 30px;
        padding-right: 30px;
    }

    .mobile-menu {
        width: 100%;
    }

    .search-popup .upper-box {
        padding: 70px 30px;
    }

    .content_block_five .content-box {
        margin-right: 0px;
    }

    .content-column {
        padding: 0;
    }

    .product-details-content .product-details .addto-cart-box .item-quantity,
    .product-details-content .product-details .addto-cart-box .theme-btn,
    .product-details-content .product-details .addto-cart-box .clearfix li {
        margin-bottom: 10px;
    }

    .product-details-content .product-details {
        margin-left: 0px;
    }

    .checkout-section .payment-info {
        padding-left: 30px;
        padding-right: 30px;
    }

    .error-section h1 {
        font-size: 120px;
        line-height: 120px;
    }

    .blog-details-content .author-box {
        padding-left: 30px;
        padding-right: 30px;
    }

    .blog-details-content .author-box .author-thumb {
        position: relative;
        left: 0px;
        top: 0px;
        margin-bottom: 15px;
    }

    .reflogos .image {
        min-height: auto!important;
        height: auto!important;
        border:3px solid #eee!important;
    }
    .references-img {
        height: 40px!important;
    }
    .reflogos .row {
        padding:0px 10px!important;
    }
    .reflogos .service-block {
        padding:0px 5px 0px 5px;
    }



}


@media only screen and (max-width: 399px) {

    .blog-grid .news-block-one .inner-box .lower-content,
    .sidebar-page-container .news-block-one .inner-box .lower-content {
        margin: 0px;
    }

    .news-block-one .inner-box .lower-content .inner {
        margin-top: 0px;
    }

    .blog-details-content .post-tags .tags-list li {
        margin-bottom: 10px;
    }

}